body {
    margin: 0;
    padding: 0;
    color: #555;
    font: normal 12pt "Times New Roman", Serif;
    background: #448587;
    background-image: url(../images/backgroundNoise.png);
    background-repeat: repeat;
    height: 100%;
}

a img {
    border: solid 0px;
}
a, a:visited {
    color: #448587;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    color: #038BC3;
    /*text-shadow: silver 2px 2px 2px;*/
    /*font-style: italic;*/
}
h1 {
    font-size: 18pt;
}
h2 {
    font-size: 14pt;
    margin-top: 35px;
}
h3 {
    font-size: 12pt;
}
#page {
    margin-top: 5px;
    margin-bottom: 5px;
    background-image: url(../images/shadowBackground.png);
    background-repeat: repeat-y;
    background-position: top center;
    width: 949px;
    margin: 0 auto;
}

#container {
    background-image: url(../images/bottomShadow.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    min-height: 500px;
    padding: 28px 24px 5px 24px;
}

#topBackground {
    background-image: url(../images/headerBackground.png);
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    margin: 0 auto;
}

#backgroundGradient {
    background-image: url(../images/gradient.png);
    background-repeat: repeat-x;
    background-position: top center;
    width: 100%;
    margin: 0 auto 15px;
    min-height: 650px;
}
#userCredentials {
    float: right;
    padding-right: 5px;
    color: gray;
    font-size: 10pt;    
    /*font-family: Helvetica, arial, sans-serif;*/
    font-size: 8pt;
}
a.controlLink, a:visited.controlLink {
    text-decoration: none;
    font-style: italic;
}
a:hover.controlLink {
    text-decoration: underline;
}
#header {
    height: 205px;
    margin: 0;
    padding: 0;
}

#content {
    padding: 20px;
    margin-left: 180px;
}

#footer {
    padding: 10px;
    margin: 10px 20px;
    font-size: 0.8em;
    text-align: center;
    border-top: 1px solid #C9E0ED;
}

#credits {
    text-align: right;
    color: #9fb7b7;
    font-size: 60%;
    /*font-family: helvetica, arial, sans-serif;*/
}

#credits a, #credits a:visited{
    color: #9fb7b7;
    text-decoration: underline;
}

#disclaimer {
    font-size: 8pt;
    color: gray;
    text-align: right;
    /*font-family: sans-serif;*/
    padding-right: 5px;
}

#logo {
    padding: 10px 20px;
    font-size: 200%;
}

#mainmenu {
    float: left;
    padding-top: 35px;
    padding-left: 30px;
    padding-bottom: 10px;
    min-height: 314px;
    width: 150px;
    background-image: url(../images/menuShadow.png);
    background-position: top right;
    background-repeat: no-repeat;
}

#mainmenu ul {
    padding: 0px 0px 5px 0px;
    margin: 0px;
}

#mainmenu ul li {
    display: block;
    padding-bottom: 5px;
    list-style: none;
}

#mainmenu ul li a {
    color: #315454;
    font-size: 12pt;
/*    font-weight: bold;*/
    font-style: italic;
    text-decoration: none;
}

#mainmenu p {
    color: #315454;
    font-weight: bold;
    font-style: italic;  
    border-bottom: dashed #5c8e8e 1px; 
}

#mainmenu ul li a:hover {
    color: #4e9630;
    text-decoration: none;
}

#mainmenu ul li a.active {
    cursor: default;
    text-decoration: underline;
}

div.error, div.notice, .success {
    padding: .8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
}

div.error {
    background: #FBE3E4;
    color: #8a1f11;
    border-color: #FBC2C4;
}

div.notice {
    background: #FFF6BF;
    color: #514721;
    border-color: #FFD324;
}

div.success {
    background: #E6EFC2;
    color: #264409;
    border-color: #C6D880;
}

div.error a {
    color: #8a1f11;
}

div.notice a {
    color: #514721;
}

div.success a {
    color: #264409;
}

div.form .rememberMe label {
    display: inline;
}

.actions, .page_actions {
    margin: 0 0 10px 0;
    padding: 0;
}

.actions li, .page_actions li {
    display: inline;
    margin: 0;
    padding: 0;
}

.page_actions li a img {
    margin: 0px 0px 5px 6px;
}

.page_actions {
    float: right;
}

.actions li a {
    padding: 5px;
    margin: 0;
    color: #315454;
    text-decoration: none;
    font-size: 0.8em;
    font-weight: bold;
    background: #b3e0e0;
    border-left: 5px solid #315454;
}

.actions li a:hover, .actions li a.active {
    background: #315454;
    color: white;
}

div.view {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #C9E0ED;
}

div.breadcrumbs {
    font-size: 70%;
    /*font-family: sans-serif;*/
}

div.breadcrumbs span {
    font-weight: bold;
}
.clear {
    clear: both;
}

.grid-view table.items, .detail-view {
    width: 99% !important;
}

table.pageFiles {
    margin-top: 20px;
    margin-left: 40px; 
    width: 500px;   
}

table.pageFiles tr td {
    font-size: 10pt;
    padding-bottom: 3px;
}

.thumbnail {
    margin-top: 4px;
}

.pageFiles a, .pageFiles a:visited {
    color: #315454;
    text-decoration: none;
}

.fileTitle {
    font-weight: bold;
}

.pageFiles img.fileIcon {
    float: left;
    margin-right: 6px;
}


